
/**
 *  Web唐明明
 *  一个梦想做木雕手艺人的程序员
 *  explain: userInfoLayer
 */

Component({
    /**
     * 组件的属性列表
     */
    properties:{
        freeCoupon:{
            type    : Array,
            value   : []
        }
    },

    /**
     * 组件的方法列表
     */
    methods: {
        // 页面跳转
        jumpUrl(e) {
            let id = e.currentTarget.dataset.id
            wx.navigateTo({
                url   : '/pages/mall/mall_details/mall_details?id=' + id,
            })
        }
    },
    
})
